/*
|--------------------------------------------------------------------------
| DIVAS DRINKS RP
|--------------------------------------------------------------------------
| Perfis
|--------------------------------------------------------------------------
*/

.perfis{
    background:#141414;
}

.perfis-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
    gap:30px;
}

.perfil-card{
    border-radius:18px;
    overflow:hidden;
}

.perfil-foto{
    position:relative;
    aspect-ratio: 3 / 4;
    overflow:hidden;
}

.perfil-foto img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
    transition:.35s;
}

.perfil-card:hover .perfil-foto img{
    transform:scale(1.05);
}

.status{
    position:absolute;
    top:15px;
    right:15px;
    padding:6px 12px;
    border-radius:50px;
    font-size:.75rem;
    font-weight:600;
    color:#fff;
}

.status.online{
    background:#28a745;
}

.status.offline{
    background:#dc3545;
}

.perfil-info{
    padding:25px;
}

.perfil-info h3{
    margin-bottom:8px;
    font-size:1.5rem;
    font-weight:700;
    color:var(--white);
}

.idade{
    display:inline-block;
    margin-bottom:15px;
    color:var(--primary);
    font-size:.9rem;
    font-weight:600;
}

.perfil-info p{
    color:#bdbdbd;
    font-size:.95rem;
}

.section-footer{
    margin-top:50px;
    text-align:center;
}